Loading...
Searching...
No Matches
Opm::mutable_iterator_range< Iter > Struct Template Reference
Inheritance diagram for Opm::mutable_iterator_range< Iter >:

## Public Member Functions

| mutable_iterator_range (Iter begin, Iter end)
size_t | size () const
bool | empty () const
bool | operator== (const Iter &rhs) const
Iter::value_type & | operator[] (int idx)
Iter | begin () const
Iter | end () const

## Protected Attributes

Iter | begin_
Iter | end_

The documentation for this struct was generated from the following file:

- opm/grid/utility/IteratorRange.hpp